Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/33231/?format=api
{ "ob_id": 33231, "uuid": "2c0e117f4aba451f8a6f9f7ef97604b5", "title": "Netatmo Public Weather Stations (PWS) Network", "abstract": "Netatmo produce a range a 'smart' Public Weather Stations (PWS) that people can deploy in places such as homes, workspaces and other settings. These form a network around Europe forming the Netatmo Public Weather Stations (PWS) network.", "keywords": "", "identifier_set": [], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148373/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148374/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148375/?format=api" ] }